Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#10 austrumi v 1.50, 1.51

open
nobody
None
5
2007-07-12
2007-07-12
Anonymous
No

Both versions use firefox v 1.5.0.12. The browser offers an invalid security certificate for every "secure" and encrypted site. Firefox 1.6 & seamonkey 1.0.8 do not have these problems so it is unlikely to be a mozilla problem.
Is there something in the Latvian code which denies bad security operatives to access other's secure sites - they seem to get into most browsers regularly?
I like the austrumi format & live linux is handy for kids' surfing. I know it is outside the size objects of your project but the latest adobe flash incorporation would be welcome.

Discussion

  • Invalid security certificate - screenshot

     
    Attachments
  • Logged In: NO

    See ftp://austrumi.ru.lv/austrumi-1.5.2.iso
    replaced Firefox with Seamonkey